Permalink
Browse files

For WinNT based OS with IIS6/7/7.5 requires the module FastCGI to be …

…installed.

Signed-off-by: ShadowMajestic <revpermin@gmail.com>
  • Loading branch information...
1 parent ac44f93 commit 40a767b8de53fc65af5e48e437e447dc7e796cf7 @shadowmajestic shadowmajestic committed May 6, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 README
View
2 README
@@ -83,7 +83,7 @@ some setups are better than others but we have two grades of setup below.
+ nginx + FastCGI
Windows Server 2008 R2
- + IIS 7.5
+ + IIS 7.5 + FastCGI
+ Apache2

0 comments on commit 40a767b

Please sign in to comment.